spiral-packages/yii-error-handler-bridge

Yii Error Handler integration package for Spiral Framework

1.1.0 2023-04-19 09:45 UTC

This package is auto-updated.

Last update: 2024-05-19 12:18:34 UTC


README

PHP Version Require Latest Stable Version phpunit psalm Codecov Total Downloads 68747470733a2f2f696d672e736869656c64732e696f2f62616467652f646973636f72642d636861742d6d6167656e74612e737667

Requirements

Make sure that your server is configured with following PHP version and extensions:

  • PHP 8.1+
  • Spiral framework 3.0+

Documentation, Installation, and Usage Instructions

See the documentation for detailed installation and usage instructions.

License

The MIT License (MIT). Please see License File for more information.